<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Document</title>
    
    <link rel="stylesheet" href="css/estilos.css">
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    
    <!-- Fonts Damion-->
    <link href="https://fonts.googleapis.com/css?family=Damion" rel="stylesheet">
    
    <!--Font Awesome-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
</head>
<body>

        <div class="container-fluid" id="imagen-fondo">
           <div class="container">
            <div class="row">
                <!--Seccion Izquierda-->
                <div class="col-md-6 col-sm-12">
                    <div class="contenedor-izq">
                        <h2 class="titulo mt-5">FlatVault<span style="color:#ff1c1c;">.</span></h2>
                    </div>
                    <div class="mt-5">
                        <div class="div-texto">
                            <h1>Clean &amp; Beautiful landing page template</h1>
                            <h4>width ultimate design &amp; features.</h4>
                        </div>
                    </div>
                    <div class="texto-parrafo mt-4">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores perferendis unde, laboriosam laudantium explicabo porro ut! Recusandae, culpa laudantium quas harum architecto maiores doloribus, consequuntur optio, fugit.
                        </p>
                        <button class="boton-detalles">View Details</button>
                    </div>

                </div>
                <div class="col-md-6 col-sm-12">
                    <div class="contenedor-derecha">
                        <div class="chat-bubble">
                            <h3>Join us now &amp; get instant access for 30 days</h3>
                            
                        </div>
                        <div class="contenedor-formulario">
                            <form action=""  >
                                <input type="text" class="form-control mb-2" placeholder="Firs Name">
                                <input type="text" class="form-control mb-2" placeholder="Last Name">
                                <input type="email" class="form-control mb-2 " placeholder="Email">
                                <input type="text" class="form-control mb-2 " placeholder="Phone">
                                <div class="form-group">
                                    <select class="form-control" id="select1" >
                                        <option selected="selected">Select a Country</option>
                                        <option>Mexico</option>
                                        <option>Brasil</option>
                                        <option>Canada</option>
                                    </select>
                                </div>
                                
                                <input type="submit" class="btn btn-danger form-control " id="boton-formulario" value="Submit">
                            </form>
                        </div>
                        <div class="triangulos">
                            <div class="triangulo1"></div>
                            <div class="triangulo2"></div>
                            <div class="triangulo3"></div>
                            <div class="triangulo4"></div>
                            <div class="triangulo5"></div>
                            <div class="triangulo6"></div>
                            <div class="triangulo7"></div>
                            <div class="triangulo8"></div>
                            <div class="triangulo9"></div>
                            <div class="triangulo10"></div>
                            <div class="triangulo11"></div>
                            <div class="triangulo12"></div>
                            <div class="triangulo13"></div>
                            <div class="triangulo14"></div>
                        </div>
                    </div>
                </div>
            </div>
            </div>
        </div>
    
    
    

    <div class="container-fluid contenedor-principal-elefante">
        
            <div class="row">
                <div class="contenedor-imagen-elefante col-md-12 py-4">
                    <div class="elefante col-md-2">
                       <div>
                           <img src="https://images.emojiterra.com/google/android-oreo/512px/1f418.png" alt="" width="30px" height="30px">
                           <span>BrandName</span>
                       </div>
                    </div>
                    <div class="elefante col-md-2">
                        <div>
                           <img src="https://images.emojiterra.com/google/android-oreo/512px/1f418.png" alt="" width="30px" height="30px">
                           <span>BrandName</span>
                        </div>
                    </div>
                    <div class="elefante col-md-2">
                        <div>
                           <img src="https://images.emojiterra.com/google/android-oreo/512px/1f418.png" alt="" width="30px" height="30px">
                           <span>BrandName</span>
                        </div>
                    </div>
                    <div class="elefante col-md-2">
                        <div>
                           <img src="https://images.emojiterra.com/google/android-oreo/512px/1f418.png" alt="" width="30px" height="30px">
                           <span>BrandName</span>
                        </div>
                    </div>
                </div>
            </div>
      
    </div>
   
   <!-- Segunda seccion -->
   <div class="container-fluid contenedor-principal"> 
    <div class="container ">
        <div class="row ">  
            <div class=" mt-3 d-flex contenedor-secundario">
                <div class="col-md-7 pl-4">
                    <div class="mt-5">
                        <div class="borde-izq">
                            <h1>Features <br> you will love &amp; enjoy.</h1>
                        </div>
                    </div>
                    <div class=" mt-2">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores perferendis unde, laboriosam laudantium explicabo porro ut! Recusandae, culpa laudantium quas harum architecto maiores doloribus, consequuntur optio, fugit.
                        </p>
                    </div>
                    <div>
                        <div class=" d-flex align-items-center">
                            <img src="https://cdn.pixabay.com/photo/2012/04/23/15/20/one-38484_960_720.png" width="60px" height="60px">
                            <div class="ml-3">
                                <p><span class="h4">Desktop &amp; Mobile Version.</span> <br>
                                Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
                            </div>

                        </div>
                        <div class=" d-flex align-items-center">
                            <img src="http://dionisiou-realestate.com/wp-content/uploads/2016/05/orange-number-2.png" alt="" width="60px" height="60px">    
                            <div class="ml-3">
                                <p><span class="h4">Drag &amp; Drop Builder.</span> <br>
                                Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
                            </div>
                        </div>
                        <div class=" d-flex align-items-center">
                           <img src="https://k43.kn3.net/taringa/A/3/C/2/1/4/BLAZE1712/B63.png" alt="" width="60px" height="60px">   
                            <div class="ml-3">
                                <p><span class="h4">Awesome Modern Design.</span><br>
                                Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
                            </div>
                        </div>
                        <div class=" d-flex align-items-center">
                           <img src="https://banner2.kisspng.com/20180616/rgt/kisspng-write-protection-piwigo-usb-flash-drives-numbers-4-5b258deac3b574.1609332515291878188016.jpg" alt="" width="60px" height="60px">   
                            <div class="ml-3">
                                <p><span class="h4">Super Easy to Edit.</span><br>
                                Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <img src="https://www.kolbi.cr/wps/wcm/connect/www.kolbi.cr/6b980805-1867-49cb-a185-7336b8af4ccf/huawei-mate10-lite-315x560-principal%EF%BF%BC.png?MOD=AJPERES&CACHEID=ROOTWORKSPACE.Z18_7IH8GOS0LO0J00AJFEJTKG1GD2-6b980805-1867-49cb-a185-7336b8af4ccf-mobFd0D" alt="">
                </div>
            </div>
        </div>  
    </div>
   </div>
   
   
   <div class="container-fluid contenedor-principal">
       <div class="container">
           <div class="row">
               <div class="mt-3 contenedor-secundario-b">
                   <div class="text-center mt-3">
                       <h1>Design that will touch &amp; sense</h1>
                       <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt commodi consequuntur,<br> ea dolorum eos. Quae.</p>
                       <div id="bordeado-abajo"></div>
                   </div>
                  <div class="imagen-laptop">
                      <img src="https://ssl-product-images.www8-hp.com/digmedialib/prodimg/lowres/c05648858.png" alt="">
                  </div>

               </div>
           </div>
       </div>
   </div>
   
   <!--3 imagenes-->
   
   <div class="container-fluid contenedor-principal">
       <div class="container">
          <div class="row">
               <div class="tres-imagenes mt-3">
                   <div>
                       <div class="text-center mt-3">
                           <h1>Benefits you will love &amp; enjoy</h1>
                           <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt commodi consequuntur,<br> ea dolorum eos. Quae.</p>
                           <div id="bordeado-abajo-2"></div>
                       </div>
                   </div>
           
                   <div class="row mt-4">
                       <div class="col col-md-4 text-center">
                           <div>
                              <img src="https://cdn2.cocinadelirante.com/sites/default/files/images/2018/05/pastel-de-paleta-payaso.jpg" alt="" width="200px" height="200px" class="img-circle">
                              <div >
                                  <h4>Eye candy design</h4>
                                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto, est aperiam recusandae!</p>
                              </div>
                          </div>
                       </div>
                       <div class="col col-md-4 text-center">
                           <div>
                              <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSAdrAePm5UujVLbpwaI-4d1y0sOfdyDtwNjAlwSvFyfO6X3X9U" alt="" width="200px" height="200px" class="img-circle">
                              <div>
                                  <h4>Eye candy design</h4>
                                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto, est aperiam recusandae!</p>
                              </div>
                          </div>
                       </div>
                       <div class="col col-md-4 text-center">
                           <div>
                              <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTyzdpMl1It-he-luD6biwx4R5vgfl8uOtwyEKQQUWrtdlaMqMp" alt="" width="200px" height="200px" class="img-circle">
                              <div>
                                  <h4>Eye candy design</h4>
                                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto, est aperiam recusandae!</p>
                              </div>
                          </div>
                       </div>
                   </div>
               </div>
           </div>
       </div>
   </div>
   
   <div class="container-fluid contenedor-principal">
       <div class="container">
           <div class="row">
               <div class="div testimonio col-md-12 mt-3">
                   <div>
                       <img src="http://static.adnpolitico.com/media/2012/05/22/pea-nieto-perfil.jpg" alt="" width="200px" height="200px" class="img-circle">
                   </div>
                   <div class="bordeado-perfil">
                       <p>"Im only decir yes. to todo s me quieren otros 6 years "</p>
                       <br>
                       <h5>Enrique Peña Nieto - President of Mexico</h5>
                   </div>
               </div>
           </div>
       </div>
   </div>
   
   
   <div class="container-fluid contenedor-principal">
       <div class="container">
           <div class="row">
               <div class="col-md-12 d-flex justify-content-around" >
                   <div class="col col-md-3 color-carta mt-3 pb-3 ">
                       <div class="circulo mt-3">
                           <h1 class="mt-4">$55</h1>
                       </div>
                       <div class="mt-3">
                           <h2>
                               BASIC PRICING
                           </h2>
                       </div>
                       <div class="text-center">
                           <p>Design +HTML </p> 
                           <p>Responsive </p>
                           <p> Blog Page </p>
                           <p> Pagewiz Framework</p>
                       </div>         
                       <button class="btn form-control " id="boton-carta-1">View Detail</button>
                   </div>
                   
                   <div class="col col-md-3 color-carta mt-3 pb-3">
                       <div class="circulo mt-3">
                           <h1 class="mt-4"> $75</h1>
                       </div>
                       <div class="mt-3">
                           <h2>
                               PRO PRICING
                           </h2>
                       </div>
                       <div class="text-center">
                           <p>Design +HTML </p> 
                           <p>Responsive </p>
                           <p> Blog Page </p>
                           <p> Pagewiz Framework</p>
                       </div>         
                       <button class="btn form-control " id="boton-carta-1">View Detail</button>
                   </div>
                   
                   <div class="col col-md-3 color-carta mt-3 pb-3">
                       <div class="circulo mt-3">
                           <h1 class="mt-4">$99</h1>
                       </div>
                       <div class="mt-3">
                           <h2>
                               ELITE PRICING
                           </h2>
                       </div>
                       <div class="text-center">
                           <p>Design +HTML </p> 
                           <p>Responsive </p>
                           <p> Blog Page </p>
                           <p> Pagewiz Framework</p>
                       </div>         
                       <button class="btn form-control " id="boton-carta-1">View Detail</button>
                   </div>
                   
               </div>
           </div>
       </div>
    </div>
   
    <div class="container-fluid foot">
        <div class="row">
            <div class="col-md-12 ">
                <div class="contenedor-foot-text mt-5 ">
                    <h1  >Join us for a 30 day free trial</h1>
                    <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ratione beatae similique voluptas iste, corrupti ad!</p>
                    <div class="border-footer"></div>
                    
                    <button class="btn mt-4" id="boton-foot">Join now</button>
                    
                    <p class="mt-4">If us like it spread the word and share with friends :&#41;</p>
                    <div class="iconos">
                        <a href="#"><i class="fab fa-facebook-square fa-3x"></i></a>
                        <a href="#"><i class="fab fa-twitter-square fa-3x"></i></a>
                        <a href="#"><i class="fab fa-vimeo-square fa-3x"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>  
    
    <div class="container-fluid contenedor-copy">
        <div class="row">
            <div class="col-md-12 mt-5 text-center">
                <h4 class="copy-text">&copy; Copyright 2015 <span class="resaltado-copy-text">FlatVault</span> Designed by <span class="resaltado-copy-text">CreativeCary.</span></h4>
            </div>
        </div>
    </div>  
    
    
     <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>